session-id: voip-8586129f35-20130328_160121
Task 03825: You are looking for an expensive restaurant and it should serve romanian food. If there is no such venue how about mediterranean type of food. Make sure you get the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for romanian food in the expensive price range
system: What part of town do you have in mind?
user: it doesnt matter
system: What kind of food would you like?
user: romanian
system: I'm sorry but there is no restaurant serving romanian food
user: how about mediterranean food
system: I'm sorry but there is no restaurant serving romanian food
user: mediterranean food
system: Ok , a restaurant in any part of town is that right?
user: yea
system: You are looking for a romanian restaurant right?
user: mediterranean
system: Sorry would you like mediterranean or romanian food?
user: mediterranean
system: Let me confirm , You are looking for a restaurant in the expensive price range right?
user: yea
system: la mimosa serves mediterranean food in the expensive price range
user: can i have the address and phone number
system: la mimosa is a great restaurant
user: address and phone number please
system: The phone number of la mimosa is 01223 362525 .
user: and its address
system: la mimosa is a great restaurant
user: uh what is its address
system: Sure , la mimosa is on Thompsons Lane Fen Ditton
user: thank you good bye
